<?php
/**
* @version 1.0.0
* @package RSEvents! 1.0.0
* @copyright (C) 2009 www.rsjoomla.com
* @license GPL, http://www.gnu.org/copyleft/gpl.html
*/

// No direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

class TableRsevents_Extras extends JTable
{
	/**
	 * Primary Key
	 *
	 * @var int
	 */
	var $IdExtra = null;
	
	var $IdEvent = null;

	var $ExtraName = null;
	
	var $ExtraValue = null;
		
	/**
	 * Constructor
	 *
	 * @param object Database connector object
	 */
	function TableRsevents_Extras(& $db) {
		parent::__construct('#__rsevents_extras', 'IdExtra', $db);
	}
}